import { SimpleLocalClient } from '../../core/index.js';
import type { IComelitConfig } from './comelit.types.js';
import { comelitProfile } from './comelit.types.js';

export class ComelitClient extends SimpleLocalClient<IComelitConfig> {
  constructor(configArg: IComelitConfig) {
    super(comelitProfile, configArg);
  }
}
